/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "Bowtie Theme Quick Look Plug-in version 1.0, Copyright (c) 2010 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2010 __MyCompanyName__.";
